=== debian/changelog ===
r-cran-qlcmatrix (0.9.7-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:29:32 +0200

r-cran-qlcmatrix (0.9.7-1) unstable; urgency=medium

  * Initial release (closes: #970079)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 10:04:24 +0200
