=== debian/control ===
Source: r-cran-qlcmatrix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-slam,
               r-cran-sparsesvd,
               r-cran-docopt
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix.git
Homepage: https://cran.r-project.org/package=qlcMatrix
Rules-Requires-Root: no

Package: r-cran-qlcmatrix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility sparse matrix functions for quantitative language
 Comparison Extension of the functionality of the Matrix package for
 using sparse matrices. Some of the functions are very general, while
 other are highly specific for special data format as used for
 quantitative language comparison (QLC).
