=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-slam,
                r-cran-sparsesvd,
                r-cran-docopt
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qlcmatrix.git
 Homepage: https://cran.r-project.org/package=qlcMatrix
