=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qlcMatrix_([-\d.]*)\.tar\.gz
